/*#region #blog*/
#blog {
  #blog-slider {
    .owl-item {
      > div {
        margin: 1px;
      }
    }
    .owl-nav {
      [class*="owl-"] {
        top: calc(50% - 17.5px);
      }

      .owl-prev {
        left: -35px;
      }

      .owl-next {
        right: -35px;
      }
    }
  }
  .item {
    // @include border();
    @include scale-img();
    // background-color: $white;
    .text-container {
      text-align: center;
      // padding: 20px;
      padding: 20px 0 0 0;
      h3 {
        margin: 0 0 10px 0;
        // font-weight: $font-weight-semibold;
        text-transform: uppercase;
      }
      .des {
        position: relative;
        padding-bottom: 15px;
        margin-bottom: 15px;
        &:after {
          @include animation();
          position: absolute;
          content: "";
          width: 100px;
          height: 1px;
          left: 50%;
          bottom: 0;
          background-color: $primary-color;
          -ms-transform: translate(-50%, 0%);
          -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
        }
      }
      .date {
        // color: #97aab4;
        // font-weight: $font-weight-bold;
        color: $gray;
      }
    }
    &:hover {
      .des:after {
        width: 140px;
      }
    }
  }
}
/*#endregion*/

@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  #blog .item {
    .text-container {
      padding: 10px;
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  #blog .item {
    .text-container {
      padding: 15px;
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  /*#region #sad*/
  #blog .item {
    .text-container {
      padding: 20px;
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}
/*#endregion*/
